pdf.annot.options
Prev | Miscellaneous | Next

## pdf.annot.options

`pdf.annot.options` — PDF text annotations rendering options

## Synopsis

          <xsl:param name="pdf.annot.options"/>

## Description

Options to change how the PDF text annotations should look. The supported options are width, height, depth. The options must be comma separated like: `width=5cm,depth=10cm`.

Prev | Up | Next
monoseq.small | Home | segmentedlist.as.table